activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From SuoNayi <suonayi2...@163.com>
Subject Reply:Compatibility of jdbc store between amq 5.2 and amq 5.5
Date Mon, 19 Dec 2011 15:15:19 GMT
After checking source code,only one column named PRIORITY is involved for support message priority.
So adding the column on old tables, ACTIVEMQ_MSGS and ACTIVEMQ_ACKS may work well for upgrading
if no marshalling changes with subsequent versions.
Hope someone make sure for this,thanks.

At 2011-12-19 20:01:08,SuoNayi <suonayi2006@163.com> wrote:
>Hi,
>
>    The broker v5.2 of which store is based on oracle has worked for several months.
>
>    For some reasons I want to upgrade it to the new version 5.5.1.
>
>    Are there any compatibility issues or some migration instructions I should follow
if upgrading?

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message